Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: Homebreware Help

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 1 Time in 1 Post

    Ca Homebreware Help

    Hello,
    I used Homebreware, and yes i paid for it to install HBC and Backup loader.
    They appear on my wii screen. I tryed img burn to burn an iso and
    regionfrii to change region.
    the backup loader wont read my disc.

    Note: within a few hours i received an email from hoebreware informing me i would get a refund in 5 business days.

    Can i use wiibrew bannerbomb v1 to over ride previous software or do i need
    to uninstall ther hbc and backup loader first?

    thanks for the newbie help

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    As part of your package, did you also install cIOS? If not, try this: http://www.wiihacks.com/recommended-...s-any-wii.html .

    If you get the disc to load but it goes to a black screen, you might be mssing an IOS that is needed. If it happens with a lot of games, install IOSes 38, 53, 55, and 56.

    You can also check this tutorial and see if anything was missing in your package or softmod process: http://www.wiihacks.com/recommended-...d-any-wii.html

  3. 1 User Says Thank You Gen3SF For This Useful Post


  4. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 1 Time in 1 Post
    i have installed cios v7, 38, 53, 55, 56. I will try the tutorial your have suggested but my wii is not connected to the internet. Is this crucial?

    edit:
    looks like if im not connected via wifi i need the ios' from nus. can someone point me in the right direction to dl?
    Last edited by blacksnowe; 10-09-2009 at 02:02 PM.

  5. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    What backup loader are you using? If it is NeoGamma then when it is started the screen will report your cIOS version at the bottom of the screen something like IOS249 rev14?

    If you see that, then you know that you installed a cIOS. The IOSes 38,53.55.and 56 should allow you to play most games.

  6. 1 User Says Thank You Gen3SF For This Useful Post


  7. #5
    Junior Member
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 1 Time in 1 Post
    ok, uninstalled all channels via wii/datamanagement/channels delete

    read through http://www.wiihacks.com/recommended-...d-any-wii.html tutorial,
    formatted SD to FAT32
    copied files to SD
    Ran boot.elf on wii, freezes on the You've been scammed if you paid page...press (1) to continue.
    tried SDFormatter, downloaded from mirrored dl on tutorial listed above, copied to sd ran from wii.
    Same results froze on the same page.?

    SHould I just Run Bannerbomber, Hackmii and install IOS's you've recommended? 38, 53, 55, 56. Anything else I should do?

    Appreciate the time

  8. #6
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    You reported that you already installed the IOSes I mentioned, did you install cIOS-you would have used something called Trucha Bug Restorer and then something called cIOS38rev14-installer. I previously mentioned on startup NeoGamma will show if it is using a cIOS.

    If you installed all as mentioned, perhaps the problem is the backup-use Verbatim DVD-R blanks ImgBurn 4X first, if fail then try at 2.4X.

  9. 1 User Says Thank You Gen3SF For This Useful Post


  10. #7
    Junior Member
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 1 Time in 1 Post
    Ok I reloaed my sd card with a backup of my original install of HBC, Hackmii, Bootmii.
    HBC is there and working but the Hackmii wont install, says no vunerable ios.
    I just installed the latest version of NeoGamma Loader and now must instal the cios38_rev14.
    I have the rar. Do I rename the boot and put in my root.
    I havent yet Ran TBR because im not online to auto dl the files. I used NUSD to get the
    latest files ios15+ios36 for TBR offline
    the files are in folders:
    000000010000000F
    0000000100000024
    but not sure where to put them so TBR will read them when I run it.
    Last edited by blacksnowe; 10-10-2009 at 02:56 PM.

  11. #8
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10

  12. 1 User Says Thank You Gen3SF For This Useful Post


  13. #9
    Junior Member
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 1 Time in 1 Post
    ok i guess i didnt realize the tutorial download had the included tbr wads i needed and went on a mad chase to find them,,lol

    anyway, i did follow the tutorial and everything seems to be installed correctly

    utorial: http://www.wiihacks.com/recommended-...d-any-wii.html

    d) In the Preloader menu select Homebrew Channel (if you didn't install Preloader then just open HBC as normal), run Wad Manager 1.4, use default settings (IOS249 & SD card) and install these wads from the 'wad' folder:

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149
    NeoGammaR7

    Should i install ios60-patch.wad or isthis just for 4.0/4.1 systems?
    Last edited by blacksnowe; 10-10-2009 at 07:09 PM.

  14. #10
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    I saw another post of yours in another forum. In this thread, you did not ID your system just details of your attempts at softmodding. As it was unclear what was installed and not installed, I provided several links to allow you to assess your situation.

    If, as I read in another post, your Wii is a 3.3/3.4 it is strongly recommended that you update your system to 4.1. There is no advantage to a 3.3 or 3.4 Wii. Updating to 4.1 will allow you to use preloader hacks and SDHC cards and some other benefits.

    Continue with Step 4 in the softmod tutorial: http://www.wiihacks.com/recommended-...-any-wii.html:

    Install IOS60patched and THEN run FW 4.1 Updater. You will need to turn your Internet access ON, but keep WiiConnect24 OFF.

    Following successful completion of Step 4, you will move on to Step 5b.

  15. 1 User Says Thank You Gen3SF For This Useful Post


Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •